.export-btn .card-title{
    width:100%;
    justify-content: space-between;
}

.download {
    padding-block: 12px;
    padding-inline-start: 17px;
    padding-inline-end: 30px;
    position: relative;
    width: 42px;
    height: 40px;
}

.download:before {
    content: '';
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../media/misc/export_icon.png);
    width: 24px;
    height: 20px;
    position: absolute;
    inset-inline-end: 9px;
    inset-block-end: 11px;
}


.card {
    border-radius: 0!important;
    border-start-end-radius: 25px!important;
    overflow: hidden;


}
.aside-secondary-enabled .aside {
    border-start-end-radius: 25px;
}
@media (min-width: 992px){
.aside-fixed.aside-secondary-enabled[data-kt-sticky-header=on] .header {
    border-radius: 0 0px 30px 30px;
}
}

.dataTables_wrapper button.btn.btn-success.btn-sm.refundButton{
    padding: 0!important;
    position: relative;
    margin: 0 10px;
    width: 39px;
    height: 35px;
    background-color: #fff;
    text-indent: -9999px;
    border: 1px solid #004C2C !important;
}
.dataTables_wrapper button.btn.btn-success.btn-sm.refundButton:hover{
    background-color: #eeeeee!important;
}
.dataTables_wrapper button.btn.btn-success.btn-sm.refundButton:before {
    content: '';
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size:unset;
    background-image: url(../media/misc/approved-icon.png);
    width: 100%;
    height:100%;
    position: absolute;
    inset-inline-start:0px;
    inset-block-start: 0px;
    text-indent: 0px;
}
.dataTables_wrapper button.btn.refundButtonReject{
    padding: 0!important;
    position: relative;
    margin: 0 10px;
    width: 39px;
    height: 35px;
    background-color: #fff;
    text-indent: -9999px;
    border: 1px solid #e73030 !important;
}
.dataTables_wrapper button.btn.refundButtonReject:hover{
    background-color: #eeeeee!important;
}
.dataTables_wrapper button.btn.refundButtonReject:before {
    content: '';
    display: block;
    text-indent: 0px;
    background-position: center;
    background-repeat: no-repeat;
    background-size:unset;
    background-image: url(../media/misc/rejected-icon.png);
    width: 100%;
    height:100%;
    position: absolute;
    inset-inline-start:0px;
    inset-block-start: 0px;
}

.theme-change{
    background-color: #0f1b55;
    color: #fff;
    overflow: hidden;
}
.theme-change .btn.btn-primary, .theme-change .btn.btn-secondary {
    color: #fff;
    border: 1px solid #fff !important;
    background-color: transparent !important;
}
.theme-change .btn.btn-primary:hover, .theme-change .btn.btn-secondary:hover {
    color: #0f1b55;
    border: 1px solid #fff !important;
    background-color: #ffffff !important;
}

body .theme-change h4.text-gray-800 {
    color: #ffffff!important;
}
